/*カスタム*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

/* -------------------------------------------
共通パッチ
------------------------------------------- */
body {
  background:#fff;
}

.m-header-001__logo {
  padding: 15px 4%;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__logo {
    padding: 12px 25px;
  }
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 13px;
  }
}

.m-header-001__logo-link-img {
  max-height: 29px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__logo-link-img {
    max-height: 25px;
  }
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    max-height: 19px;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__btn-link {
    min-height: 60px;
  }
}

.c-headline-001__en {
  font-weight: 400;
  color: #093090;
}

.c-headline-001__ja {
  font-weight: 700;
  color: #333;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
    font-size: 20px;
  }
}

.m-footer-001 {
  background: #093090;
  color: #fff;
}

/* フッター */
.m-footer-001__copyright {
  padding: 15px 0;
}

@media screen and (max-width: 767px) {
.m-footer-001__copyright {
    padding: 15px 0;
  }
}

/* -------------------------------------------
メッセージ 001
------------------------------------------- */
@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 0 20px;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-message-001__detail {
    padding: 80px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001__detail {
    padding: 40px 0;
  }
}

@media screen and (max-width: 320px) {
  .m-message-001__headline-txt {
    font-size: 2rem;
  }
}

.m-message-001__desc-txt {
  padding-bottom: 0;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}

/* -------------------------------------------
社風 002
------------------------------------------- */
.m-culture-002 {
  padding: 0 0 56px 0;
}

@media screen and (max-width: 767px) {
  .m-culture-002 {
    padding: 0 0 8px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-culture-002 .c-headline-001__ja {
    margin: 0;
  }
}

.m-culture-002__inner {
  max-width: 1470px;
}

@media screen and (max-width: 767px) {
  .m-culture-002__list-item {
    padding: 0px 24px 12px 24px;
  }
}

.m-culture-002__list-item-detail-ttl {
  border: solid #ddd;
  border-width: 1px 0;
}

.m-culture-002__list-item-figure-img {
  width: 100%;
}

.m-culture-002__list-item-detail-ttl-txt {
  font-size: 2rem;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-culture-002__list-item-detail-ttl-txt {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 320px) {
  .m-culture-002__list-item-detail-ttl-txt {
    font-size: 1.6rem;
    letter-spacing: .1rem;
  }
}

.m-culture-002__list-item-detail-desc-txt {
  font-size: 1.5rem;
  color: #333;
  text-align: justify;
}

/* -------------------------------------------
仕事内容（単体） 001
------------------------------------------- */
.m-jobs-001 {
  padding: 80px 20px;
  background: #e6eaf4 !important;
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px;
  }
}

.m-jobs-001__content-desc {
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding: 20px 0 0 0;
}

@media screen and (max-width: 767px){
  .m-jobs-001__content + .m-jobs-001__list{
    padding-top: 0;
  }
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  width: 60%;
  min-height: 490px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0;
  padding: 0 0% 0 40px;
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-detail{
    padding: 0 0% 0 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width:100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 0 40px 0 0%;
}

@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 0 20px 0 0%;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item-detail-ttl {
  display: block; /*safari対応*/
  padding: 2px 0;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: .1rem;
  background: transparent;
  color: #093090;
}

/* IE対応 */
_:-ms-fullscreen, :root .m-jobs-001__list-item-detail-ttl {
  padding-top:8px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-jobs-001__list-item-detail-ttl {
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-ttl {
    margin: 0 0 10px;
    padding: 2px 0;
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 320px) {
  .m-jobs-001__list-item-detail-ttl {
    font-size: 1.5rem;
  }
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 500;
  color: #333;
  text-align: justify;
}

/*タブレットから縦並びの時*/
@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-inner,
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px; /*適宜変更*/
  }
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

/* -------------------------------------------
メッセージ 002
------------------------------------------- */
@media screen and (max-width: 767px) {
  .m-message-002__detail {
    padding: 0;
  }
}

@media screen and (max-width: 320px) {
  .m-message-002__headline-txt {
    font-size: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .m-message-002__desc-txt {
    padding: 10px 0 0;
    text-align: left;
  }
}

/* -------------------------------------------
募集要項
------------------------------------------- */
.m-require-003 .c-headline-001__ja {
  font-weight: 700;
}

@media screen and (max-width: 767px){
  .m-require-003__detail {
    padding-top: 14px;
  }
}

.m-require-003__detail-row {
  border-top: 1px solid #ddd;
}

.m-require-003__detail-row:last-child {
  border-bottom: 1px solid #ddd;
}

.m-require-003__detail-desc {
  font-weight: 400;
  color: #333;
}

.m-require-003__entry-btn {
  background: transparent;
  color: var(--primary);
  border: 2px solid var(--primary-bg);
}

.m-require-003__entry-btn:hover {
    color: var(--primary-txt);
}

.m-require-003__entry-btn::before {
  background: var(--primary);
}